Subject: Re: Come together (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 22 May 1998 01:14:06 -0400 (EDT)

http://sunSITE.unc.edu/london   InterGarden   
[email-masked]   [email-masked]

---------- Forwarded message ----------
Date: Thu, 21 May 1998 13:50:35 -0500
From: Douglas Hinds <[email-masked]>
To: Amy Knutson <[email-masked]>
Cc: sal <[email-masked]>, [email-masked],
    Organic Gardening Discussion List <[email-masked]>,
    [email-masked]
Subject: Re: Come together

Your suggestion is a good one but the following point must be stressed:  The
original consensus of standards put together by the National Organic Standards Board
did NOT consider the profound negative effects that compulsory certification as per
OFPA would bring.

In other words, there are two separated issues, one of which is rooted in OFPA
itself (not the rule) and has been largely ignored by the public - that of
compulsory certification, which would have literally destroyed the organic movement
if OFPA would have taken effect with the Proposed Rule in place, since the Proposed
Rule would have made a mockery of the USA's only organic standards - and any export
product coming from the US would have paid the price.

Even if a decent Rule is enacted, as already stated on other occasions - there are
other reasons to let OFPA certification stand on it's own merit as a distinct
option, without invalidating the tradition that preceded it (and in fact gave birth
to it - OFPA is a patricidal Act), by restricting all use of the word "organic" to
OFPA certified products, exclusively.

I repeat: Not enough attention has been focused on this issue to insure preventing
the grave injustices that will result from OFPA and negate the good that OFPA can
bring as a standards bearing piece of legislation, once a true and valid consensus
has been reached regarding what is and what isn't organic.

It's important that this definition be based on the principles, materials and
methods that have always been and should continue to be used, rather than a
bureaucratic certification that is inappropriate to a large number of circumstances,
as determined by the buyer and seller themselves.

I myself began farming in 1968, have NEVER used any  synthetic agrochemicals and
probably WOULD take advantage of OFPA if a decent standard resulted from it - but
only on a voluntary basis, as a matter of principle.  If a product I grow is
organic, it's organic due the practices used, not because a governmental agency said
I could say so because I bothered to have THEM endorse that fact, even though I may
in fact SEEK that endorsement, in certain situations and as required by the buyer,
not the US government.

The US government would NOT be fulfilling a useful role, as OFPA is now written.
Let them intermediate in order to establish a consistent (with the organic
tradition) minimum national standard, which could well have the force of law - but
WITHOUT compulsory certification, which is neither necessary for verification nor
appropriate to many situationS and creates undue hardship and expense for countless
legitimate organic farmers and consumers of organic products (besides being legally
unenforceable - which may have to demonstrated after they fact, if what I'm striving
to elucidate is not well assimilated).

I sincerely hope that enough other people recognize the truth to what I spelling out
and adhere to this cause, so that justice will be done sooner than later.

Douglas Hinds

Amy Knutson wrote:

> Why not take the original consensus of standards put together by the
> National Organic Standards Board, change some of the wording and reissue them as a
> different certification as you describe? That way, farmers and producers won't be
> breaking the law after USDA does their stuff and the rest of us will know which
> standard actually has meaning for consumers.
> -Amy K.
>
> On Wed, 20 May 1998, sal wrote:
>
> > Date: Wed, 20 May 1998 16:53:43 -0700
> > From: sal <[email-masked]>
> > To: [email-masked],
> >     [email-masked],
> >     Organic Gardening Discussion List <[email-masked]>,
> >     Multiple recipients of list OGL <[email-masked]>,
> >     [email-masked]
> > Subject: Come together
> >
> > "Not just organic -- community certified"
> >
> >
> >
> > The response to the USDA's proposed rules for organic has been loud and
> > critical.  The government's decision to include among other things genetically
> > engineered organisms, sewage sludge, factory farming of livestock, and
> > irradiated foods under the organic umbrella ranked farmers and consumers
> > alike.  It now appears almost certain that the rules will be rewritten, thus
> > adding more time and frustration to what has already been a lengthy and
> > confusing process.
> >
> > Some of us who have farmed for years  chemical free are convinced that asking
> > the USDA to define organic is like trusting the Fox to guard the chicken
> > coop.
> > Rather than waiting on the government "or anyone else" we are instead
> > suggesting a proactive stance.  Since last October we have been meeting
> > monthly
> > to discuss what shape appropriate local response to the debate on organic
> > might
> > take.  Weather third party certified organic or biodynamic or independently
> > organic we all agree that are most trusted and recognizable support comes from
> > our customers.  We also saw eye to eye on matters such as protecting customers
> > right to choose, educating the public on the benefits of chemical free
> > farming,
> > in connecting customers to sources of food as Hallmark of good, safe and
> > sustainable agriculture.
> >
> > Washington cannot address these matters for us, nor can they define the values
> > they reflect, since they are spiritual values and depend on a system of
> > regulation that exceeds any government's capacity to legislate.  Instead, we
> > need what we begun to call "community certification."  Community certification
> > is carried out by individuals who look at each other in the eye at farmers
> > markets, in community programs, and produce stance.  It is based on honor and
> > trust, and no federal program will ever match its integrity.
> >
> > We recognize the years of combin agricultural experience represented among
> > you,
> > and we need your participation as we clarify what this new "system" should
> > looked like.  We are considering a new certification program tentatively
> > called
> > "community certified" which would not used word organic at all.  Please
> > join us
> > in further discussion.
> >
> >
> >
> >
> >
> >
> >
> > An organic growers homepage check out
> >
> > http://www.rain.org/~sals/my.html
> >
> > To Unsubscribe:  Email [email-masked] with "unsubscribe sanet-mg".
> > To Subscribe to Digest: Email [email-masked] with the command
> > "subscribe sanet-mg-digest".
> >
>
> The Growing EDGE
> P.O. Box 1027
> 341 S.W. 2nd Street
> Corvallis, OR 97333
> Website -- http://www.growingedge.com
>
> To Unsubscribe:  Email [email-masked] with "unsubscribe sanet-mg".
> To Subscribe to Digest: Email [email-masked] with the command
> "subscribe sanet-mg-digest".